package it.enea.cruise.repositories;

import org.springframework.data.jpa.repository.JpaRepository;

import it.enea.cruise.model.user.Community;

public interface CommunityRepository extends JpaRepository<Community, Long> {
    Community findByCommunityName(String communityName);
    Community findByCommunityid(Long communityId);
}
	